.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d7f68434-f251-5615-0a1e-1478c4c66b82 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7f68434-f251-5615-0a1e-1478c4c66b82) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fcda3731-14f4-94cf-87be-49a9a2ba2cc6 {
text-align: justify !important;
}
